Bug 197044 - Enhancement request to link in a command line editing lib to kadmin/kutil
Enhancement request to link in a command line editing lib to kadmin/kutil
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 05:24 EDT by Colin Simpson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.5-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 17:04:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Simpson 2006-06-28 05:24:13 EDT
Description of problem:
Can I request that when Kerberos is built, that a readline compatible
library is linked against it. This is so we can have command line 
history/editing on kadmin and kutil. I believe the Debian people do this
already with MIT Kerberos and the Kerberos distribution itself is designed to
allow this library to be easily replaced.
Comment 1 Nalin Dahyabhai 2006-09-06 17:04:00 EDT
Should be fixed in 1.5-7 and later (by setting SS_LIB correctly at
configure-time).  Thanks!

Note You need to log in before you can comment on or make changes to this bug.